#classes .testimonies-item {
	font-size: 14px;
	font-weight: 100;
	line-height: 22px;
	padding: 20px 20px 60px;
	border-color: var(--color-gris2); }
#classes .testimonies-item .estrellas {
	max-width: 110px;
	margin-bottom: 5px; }
#classes .testimonies-item i {
	font-size: 11px;
	line-height: 12px;
	margin-top: 5px; }
#classes .testimonies-item .testimonies-item-autor {
	right: 20px;
	left: 20px;
	bottom: 20px;
	line-height: 16px; }


/* MEDIAS */
@media (max-width: 1199px) {
	#classes .container.gridGap-60 {
		grid-gap: 40px; }
	#classes #form-classes,
	#classes #testimonies > div {
		grid-gap: 10px; }
}
@media (max-width: 991px) {
	#classes > div.container {
		grid-gap: 40px;	}
	#classes #form-classes {
		display: flex;
    flex-direction: column; }
  #classes #form-classes .content-img {
		height: 33vw;
    position: relative; }
  #classes #form-classes .content-img > img {
		position: absolute;
    top: -48vw; }
  #classes #testimonies > div {
  	grid-gap: 10px; }
}
@media (max-width: 767px) {
	#classes h2 {
		margin-bottom: 10px; }
	#classes #testimonies > div {
		grid-template-columns: repeat(1, 1fr); }
	#classes .testimonies-item {
		font-size: 12px;
		line-height: 18px; }
}
@media (max-width: 540px) { 
	#classes .testimonies-item {
		padding: 15px 15px 50px; }
		#classes .container.gridGap-60 {
			grid-gap: 30px; }
	#classes .btn {
		margin-top: 0; }
}